» Ubuntu » Packages » lucid (10.04LTS) » Source » interpreters » slsqlite
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

Source Package: slsqlite (0.4.0-3) [universe]

Links for slsqlite

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
slang-sqlite
S-Lang bindings to the sqlite3 database library

Other Packages Related to slsqlite

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7)
    helper programs for debian/rules
  • adep: libslang2-dev (>= 2.0.4-6)
    The S-Lang programming library, development version
  • adep: libsqlite3-dev
    SQLite 3 development files
  • adep: cdbs
    common build system for Debian packages

Download slsqlite

FileSize (in kB)MD5 checksum
slsqlite_0.4.0-3.dsc 1.2 kB 57b881367ec081784ee23e2d80d60f0d
slsqlite_0.4.0.orig.tar.gz 14.0 kB 9b538577803c18ac7c076e16e86051aa
slsqlite_0.4.0-3.diff.gz 1.6 kB 3e2e46b54b5bce775d4ddf00a507d62d
Debian Package Source Repository (VCS: Git)
git://git.debian.org/git/pkg-jed/slsqlite.git
Debian Package Source Repository (Browsable)
http://git.debian.org/?p=pkg-jed/slsqlite.git